Subject: Ticket Assigned - NDR
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 08 Jul 2021 15:40:52 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NDR nasrelden aly                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  order# 8275395910,still not delivered althoug the adress which always your company delivery to us is same,mobile# same  my daugher called you several times and you promized that it will delivery today but still no any commtiment from your side  the delivery person informed them that he is near but after that he informed them again that he can not reach to the adress  please review how many time i orderd from centerpoint at for same adress,so we fell that the responsible of delivery cheat both os us  for your ugent action please Bot:  Please enter your name Customer:  nasrelden aly Bot:  Hi Nasrelden Aly ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8275395910 Bot:    Your order status is  : Returned   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096590025529            06:55 PM, 08th Jul                   Mohammed                    Hi Nasrelden, Good evening, thank you for contacting us. I'm mohammed .I will be happy to help you.           06:57 PM, 08th Jul                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           06:57 PM, 08th Jul                     nasrelden aly                    Order# 8275395910, still not delivered althoug the adress which always your company delivery to us is same, mobile# same. My daugher called you several times and you promized that it will delivery today but still no any commtiment from your side. The delivery person informed them that he is near but after that he informed them again that he can not reach to the adress. please review how many time I orderd from centerpoint at for same adress, so we fell that the responsible of delivery cheat both os us. for your ugent action please           06:57 PM, 08th Jul                     nasrelden aly                    The adress is clear, and this is not the first time to deliver to same adress           06:59 PM, 08th Jul                     nasrelden aly                    I chat you from Dubai as I purchae the items online as gift to my granddaughter who live at Kiwut           07:02 PM, 08th Jul                   Mohammed                   Thank you for allowing me the time to check. I appreciate your patience.           07:02 PM, 08th Jul                     nasrelden aly                    Kuwait           07:03 PM, 08th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused to you.  We would like to inform you that our courier partner tried to contact you on 96590025529 thrice on 3 different days but didn't receive any response from your end.   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.             07:04 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           07:07 PM, 08th Jul                     nasrelden aly                    No that is not true           07:07 PM, 08th Jul                     nasrelden aly                    He contact them abd they reply and he asked to clarify           07:08 PM, 08th Jul                     nasrelden aly                    The adress and they expkained for him           07:08 PM, 08th Jul                     nasrelden aly                    And he informed them he will reach to them but after that when he late           07:09 PM, 08th Jul                     nasrelden aly                    They called him again but he did not reply           07:09 PM, 08th Jul                   Mohammed                   The courier has now sent the items back to the warehouse. Now, we would request you to order these items again from our website.           07:11 PM, 08th Jul                   Mohammed                   We are sorry the order already return to our Warehouse.           07:11 PM, 08th Jul                   Mohammed                   We would request you to order these items again from our website.           07:12 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           07:12 PM, 08th Jul                     nasrelden aly                    If you review my account , you will find many order I received from your shop in same adress           07:12 PM, 08th Jul                     nasrelden aly                    Why I order them again           07:12 PM, 08th Jul                     nasrelden aly                    You are responsible to deliver same items           07:12 PM, 08th Jul                     nasrelden aly                    And what your action agnist the delivery boy           07:13 PM, 08th Jul                     nasrelden aly                    You try to close the issue withot solving it           07:14 PM, 08th Jul                     nasrelden aly                    Please deliver the items to same adress as usual           07:14 PM, 08th Jul                     nasrelden aly                    Please show some respect to your custmor           07:15 PM, 08th Jul                   Mohammed                   We will forward your complain about the deliver boy to our team,but after the order return to Warehouse we can not deliver it again.           07:18 PM, 08th Jul                     nasrelden aly                    How you will Compensate me for that delay           07:19 PM, 08th Jul                     nasrelden aly                    If the item not available now what I will do?           07:19 PM, 08th Jul                     nasrelden aly                    Will I pay again or I will find the amount  in my account?t           07:21 PM, 08th Jul                     nasrelden aly                    It is very bad service, and very bad dealing no any respect and you seem to me as you do not have the ability to take resposiblity or do any action           07:24 PM, 08th Jul                     nasrelden aly                    I am now the responsible to correct  centerpoint  mistake           07:25 PM, 08th Jul                     nasrelden aly                    Never I will dealing again with centerpoint           07:25 PM, 08th Jul                     nasrelden aly                    You left the chat without solve the problem, ok I took screen shoot for the chat           07:33 PM, 08th Jul                   Mohammed                   We are sorry the item already return to our Wearhouse and the refund process           07:34 PM, 08th Jul                   Mohammed                   We would like to inform you that we have processed the refund of amount 9.4 KWD on 08/07/2021 and the amount you paid online will be refunded back to your original payment method within 7- 14 working days.           07:35 PM, 08th Jul                   Mohammed                   Is there anything else may I assist you?           07:38 PM, 08th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:40 PM, 08th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2831583